| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_listener.h File Reference

Sound system: listener object. More...

`#include "csutil/scf.h"`
`#include "csgeom/vector3.h"`

Go to the source code of this file.

## Classes
struct | iSndSysListener
| The sound listener is a unique object created by the sound renderer. More...

## Detailed Description

Sound system: listener object.

Definition in file ss_listener.h.